<bugID>1103326<Summary>"Second Search" addon stops working since Firefox34 b11</Summary><Description>[Tracking Requested - why for this release]: regression since Firefox34 b11

STR
1. install https://addons.mozilla.org/en-US/firefox/addon/second-search/ and restart
2. type any word in Searchbar
3. Press up arrow key and select a search engine and press ENTER

Actual Results:
Nothing happens

Expected Results:
Search should be executed with selected engine</Description></bugID>